/* Google Fonts */
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800;900&family=Raleway:wght@100;200;300;400;500;600;700;800;900&display=swap");

/* root control colors and texts */
:root {
  /* fonts */
  /* texts color */
  --primary-text: #100530;
  --white-text: #ffffff;
  --purple-text: #e90064;
  --navi-blue-text: #3a1078;
  --gold-text: #ffb200;

  /* icons color */
  --navi-blue-ico: #3a1078;
  --purple-ico: #e90064;
  --gold-ico: #ffb200;
  --purple-ico-bg: #e9006523;
  --navi-blue-ico-bg: #3a1078;

  /* section background color */
  --navi-blue-sec-bg: #3a1078;
  --primary-sec-bg: #100530;

  /* buttons color */
  --purple-btn-bg: #e90064;
  --black-btn-bg: #000000;

  /* borders color */
  --primary-border-color: #100530;

  /* page color */
  --page-bg-color: #c4c4c4;
}

body {
  /* font-family: "Raleway", sans-serif !important; */
  /* background-color: #c4c4c42c !important; */
  background-color: #fff !important;
}

/* common color and fonts */
:root {
  --primary-text-color: #100530;
  --secondary-text-color: #ff630f;
  --white-text-color: #ffffff;
  --primary-bg-color: #540375;
  --secondary-bg-color: #ff630f;
  --grey-text-color: #5b5960;
  --raleway-font: "Raleway", sans-serif;
  --poppins-font: "Poppins", sans-serif;
  --header-text: 3.25rem;
  --header-line-height: 3.75rem;
  --secondary-header-text: 2.5rem;
}

@media screen and (max-width: 992px) {
  :root {
    --header-text: 2.75rem;
    --header-line-height: 2.75rem;
  }
}
@media screen and (max-width: 768px) {
  :root {
    --header-text: 2.25rem;
    --header-line-height: 2.5rem;
  }
}

/* program details section start */

.pdg-video-container {
  padding: 1rem 1rem 1.5rem 1rem !important;
  border-radius: 25px !important;
  border: 1px solid var(--secondary-border-color);
  background: rgba(255, 255, 255, 0.24) !important;
  width: 100% !important;
  font-family: var(--raleway-font);
}

.pdg-video-container video {
  border-radius: 20px;
  width: 100%;
  max-width: 100%;
  height: auto;
}
.pdg-video-container video:last-child {
  display: none;
}

.pdg-price-contents {
  display: flex;
  align-items: center;
  gap: 0.5rem;
  padding-top: 1rem;
}
.pdg-price-contents button {
  color: var(--white-text);
  font-size: 0.95rem;
  font-family: var(--raleway-font);
  text-transform: uppercase;
  font-weight: 600;
  border: 0;
  padding-left: 0.75rem;
  padding-right: 0.75rem;
  margin-left: auto;
  height: 1.75rem;
  border-radius: 20px;
  background-color: var(--purple-btn-bg);
}

.pdg-curr-price {
  font-size: 1.25rem;
  font-weight: 800;
  font-family: var(--raleway-font);
}
.pdg-prev-price {
  font-size: 1.15rem;
  font-family: var(--raleway-font);
  text-decoration: line-through;
}

.pdg-req-btns {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.pdg-video-details {
  display: flex;
  align-items: center;
  gap: 0.5rem;
  padding-top: 0.85rem;
  padding-bottom: 0.85rem;
  border-bottom: 1px solid var(--secondary-border-color);
}

.pdg-video-details:last-child {
  border-bottom: 0;
}

.pdg-video-details i {
  font-size: 1.95rem;
  color: var(--purple-ico);
  opacity: 0.85;
  width: 40px;
}
.pdg-video-details p {
  font-size: 1.15rem;
  font-family: var(--raleway-font);
  font-weight: 600;
  margin: 0;
}

.pdg-li-boolet-to-check li {
  list-style-type: none;
  display: flex;
  margin-top: 0.85rem;
  /* align-items: center; */
}
.pdg-li-boolet-to-check li i {
  margin-right: 0.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  color: var(--white-text);
  font-size: 0.75rem;
  min-height: 1.2rem;
  max-height: 1.2rem;
  min-width: 1.2rem;
  background-color: #e90064;
}

.pdg-requirements-ul li {
  margin-top: 0.85rem;
}

.pdg-accordion-container {
}

.pdg-acc-details {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1rem;
  padding: 1.15rem 1.15rem;
  border-bottom: 1px solid var(--secondary-border-color);
}
.pdg-acc-details:last-child {
  border-bottom: 0;
}
.pdg-acc-details div {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1rem;
}
.pdg-acc-details div p {
  font-size: 1rem;
  margin: 0;
}
.pdg-acc-details div i {
  font-size: 1.75rem;
  margin: 0;
}
.pdg-acc-details div button {
  color: var(--primary-text);
  font-size: 1rem;
  font-weight: 600;
  border-radius: 20px;
  border: 0;
  padding-left: 0.75rem;
  padding-right: 0.75rem;
  height: 1.95rem;
}

.accordion-button:after {
  display: none;
}

.pdg-inst-profile {
  display: flex;
  align-items: center;
  gap: 1.5rem;
}
.pdg-inst-profile .profile-avatar {
  width: 100px;
  height: 100px;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
}
.pdg-inst-details {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  column-gap: 2.5rem;
  padding-top: 1.5rem;
}

.pdg-rvw-container {
  display: flex;
  align-items: center;
  gap: 1rem;
}

.pdg-rvw-container .profile-avatar {
  width: 60px;
  height: 60px;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
}

.pdg-star-ratings {
  display: flex;
  align-items: center;
  gap: 0.55rem;
}
.pdg-star-ratings span i {
  font-size: 1rem;
  color: var(--gold-ico);
}

.pdg-rvw-footer {
  display: flex;
  align-items: center;
  gap: 1rem;
}

.pdg-rvw-footer .profile-avatar {
  width: 45px;
  height: 45px;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
}

.pdg-nav-tabs a {
  color: var(--primary-text);
  font-size: 1.25rem;
  font-weight: 400;
}
.pdg-nav-tabs .active {
  font-weight: 600;
}

@media (0px <= width <= 768px) {
  .pdg-rvw-cd-container {
    padding: 0.5rem;
    border: 1px solid rgba(128, 128, 128, 0.341);
    border-radius: 20px;
  }
}
/* program details section end */
